/* header */
#header { margin-bottom: 0; min-height:40px; }

#header .container { position: relative; }

#header .navbar-header { position: absolute; top: 0; z-index: 1000; }

#header .navbar-brand { font-size: 1.28em; padding: 0; float: none; text-indent: -9999px; display: block; background-image: url("../../../images/logo-inverted.png"); background-size: 8.33em auto; width: 190px; height: 40px; background-repeat: no-repeat; background-position: center center; }

html[lang=fr] #header .navbar-brand { background-image: url("../../../images/logo-inverted.png"); }

#header .navbar-toggle { background-color: #DA291C; float: none; position: absolute; left: 0; top: 0; width: 40px; height: 40px; border-radius: 0; margin: 0; font-size: 1.4em; line-height: 1; color: #FFF; }

#header #main-menu { position: relative; background-color: #FFF;overflow-y:hidden; }

#header #nav-context-bar { font-weight: 300; }

#header #nav-context-bar li:first-child a { color: #808284; }
#header #nav-context-bar li a{color:#DA291C;}
#header #nav-context-bar #username i { vertical-align: text-bottom; }

#header #nav-context-bar .signedin { margin-right: 10px; font-size: 1.4rem; }

#header #nav-context-bar form { display: inline; }


#header #nav-context-bar .region-header > a { font-weight: bold; border-bottom: 1px solid #EEE; }

#header #nav-context-bar .dropdown-menu { font-size: 1.2em; }

#header #nav-actions { position: absolute; top: 0; right: 0; }

#header #nav-actions div { display: block; float: right; }

#header #nav-actions div a { display: block; background-color: #DA291C; color: #FFF; text-align: center; font-size: 1.6em; width: 40px; height: 40px; line-height: 35px; }

#header #username a i { font-size: 0.6em; height: 1.4em; vertical-align: middle; display: inline-block; }

#header #province i { font-size: 0.8em; }

#header #province label { text-indent: -9999px; display: inline-block; width: 1px !important; height: 1px !important; padding: 0; margin: 0; float: none; visibility: hidden; position: absolute; }

#header .topbar{background:#DA291C;min-height:35px;color:#fff;padding:10px 0px;}
#header .topbar a{color:#fff;padding-right:10px;font-size:1.4rem;cursor:pointer}
#header .topbar a:hover,a:active{color:#fff;text-decoration:none;cursor:pointer}
#header .topbar a.user{font-weight:500;}
#header .topbar ul{margin:0px;padding:0px;}
#header .topbar ul li{display:inline-block;}
#header .topbar ul li a{color:#fff;cursor:pointer}

@media (max-width: 767px) { #header #main-menu { border-bottom: 3px solid #EEE; max-height: none; height: auto !important; width: 250px !important; position: fixed; top: 40px; bottom: 0; z-index: 1002; overflow-x: hidden; overflow-y: scroll; -webkit-transition: left 0.8s ease; -moz-transition: left 0.8s ease; transition: left 0.8s ease; left: -250px; }
  #header #main-menu.in { left: 0px; }
  #header #main-menu li { padding: 0 0 0 15px; }
  #header #username { position: absolute; top: 0; width: 100%; }
  #header .signedin { display: block; font-size: 1.6em; font-weight: 500; color: #DA291C; padding: 5px 15px; }
  #header .signedin i { font-size: 0.7em; }
  #header .signedin > * { vertical-align: middle; }
  #header #nav-main li.user,#header #nav-main li.signout,#header #nav-context-bar li.lang{font-size:1.6rem;}
  #header #username form a { display: block; padding: 0 15px; font-weight: 500; }
  #header #user-name { width: 100%; overflow: hidden; word-wrap: nowrap; text-overflow: ellipsis; margin-bottom: 10px; white-space: nowrap; }
  #header .navbar-nav { width: 250px; }
  #header .navbar-nav a { font-size: 1.7em; color: #414042; font-weight: 500; cursor:pointer;}
  #header #nav-main { margin-top: 10px; }
  #header.status-post #nav-main { margin-top: 105px; }
  #header #nav-main a:hover, #header #nav-main li.active a { color: #DA291C; background-color: transparent; }
  #header #nav-main a:hover:before, #header #nav-main li.active a:before { content: ''; background-color: #DA291C; display: inline-block; width: 5px; border-radius: 0 2px 2px 0; height: 0.98em; vertical-align: bottom; margin-left: -15px; margin-right: 10px; }
  #header #nav-actions { z-index: 1001; }
  #header #nav-actions a:hover, #header #nav-actions a:focus {text-decoration:none; }

  #header #username a { font-size: 1em; }
  #header .navbar-header { background-color: #DA291C; padding: 0 80px 0 80px; width: 100%; }
  #header .navbar-brand { margin: 0 auto; width: 120px; background-size: 120px auto; }
  #header .shadow { top: 40px; left: -100%; bottom: 0px; width: 100%; background-color: rgba(0, 0, 0, 0.5); z-index: 1002; position: fixed; -webkit-transition: left 0.8s ease; -moz-transition: left 0.8s ease; transition: left 0.8s ease; cursor: pointer; }
  #header .shadow.in { left: 0%; }
  #header #province a, #header #province ul { display: none; }
  #header #province select { margin: 0 15px; } }

@media (min-width: 768px) {
#header { background-color: #FFF; border-bottom: 3px solid #EEE; }
  #header .navbar-brand { font-size: 1.28em;
                              padding: 0;
                              float: none;
                              text-indent: -9999px;
                              display: block;
                              background-color: #DA291C;
                              background-image: url(../../../images/logo-inverted.png);
                              background-size: 8.33em auto;
                              width: 190px;
                              height: 40px;
                              background-repeat: no-repeat;
                              background-position: center center;}
#header .navbar-brand{margin-left: 0;
                          border-radius: 0 0 10px 10px;
                          background-position: center center;
                          width: 10.56em;
                          height: 3.2em;}
 #header #main-menu { height: 4.7em !important; }
  #header #nav-main { position: absolute; bottom: 0px; right: 0em; }
  #header #nav-main li { /* had to use a fixed min-width on dropdowns because firefox and chrome round half-pixels differently */ }
  #header #nav-main li { border-bottom: 3px solid transparent; transition: all 0.5s; }
  #header #nav-main li.active, #header #nav-main li:hover, #header #nav-main li:active { border-color: #DA291C; }
  #header #nav-main li a { color: #000; padding: 0.35em 1em 0.6em; font-weight: 500;cursor:pointer; text-transform:uppercase;}
  #header #nav-main li a:focus, #header #nav-main li a:hover { background-color: transparent; color: #DA291C; }
  #header #nav-main li.active a { color: #DA291C; font-weight: 500;background:transparent }
  #header #nav-main li .dropdown-menu { background-color: #DA291C; border: 0 none transparent; display: block; margin-top: 3px; border-radius: 0; padding: 0; font-size: 1.15em; max-height: 0; overflow: hidden; -webkit-transition: all 0.5s ease-in; -moz-transition: all 0.5s ease-in; transition: all 0.5s ease-in; min-width: 11.25em; }
  html[lang=fr] #header #nav-main li .dropdown-menu { min-width: 17.3em; }
  #header #nav-main li:hover .dropdown-menu, #header #nav-main li:active .dropdown-menu { max-height: 400px; -webkit-transition: all 1s ease-out; -moz-transition: all 1s ease-out; transition: all 1s ease-out; }
  #header #nav-main li .dropdown-menu, #header #nav-main li .dropdown-menu a { color: #FFF; font-weight: 600; }
  #header #nav-main li .dropdown-menu a { padding-bottom: 0.35em; padding-right: 30px; }
  #header #nav-main li .dropdown-menu a:hover, #header #nav-main li .dropdown-menu a:focus { padding-right: 1em; }
  #header #nav-main li .dropdown-menu a:hover::before, #header #nav-main li .dropdown-menu a:focus::before { content: '\e826'; font-family: rui-icon; font-size: 0.7em; display: inline-block; vertical-align: middle; margin-top: -0.2em; padding-right: 0.75em; }
  #header #nav-main li.open .dropdown-menu { display: none; }
  #header #nav-main li:hover .dropdown-menu { display: block; }
  #header #nav-context-bar { position: absolute; top: 0px; right: 0em; font-size: 0.85em; color: #999; padding: 0.6em 0.35em; }
  #header #nav-context-bar li { padding: 0 10px; }
  #header #nav-context-bar li:first-child a { color: #808284; }
  #header #nav-context-bar li a { padding: 0; font-size: 1.4rem; color: #DA291C; font-weight: 500; display: inline-block; line-height: 20px;cursor:pointer }
  #header #nav-context-bar li a:focus, #header #nav-context-bar li a:hover { background-color: transparent; color: #DA291C;cursor:pointer }
  #header #nav-context-bar li li a { padding: 0.2em 1.4em; color: #414042; }
  #header #nav-actions { right: 15px; }
  #header #nav-actions div a { font-size: 1.0em; font-weight: bold; width: auto; height: 4.15em; line-height: 4.15em; padding: 0 1em; }
  #header #nav-actions div i { vertical-align: middle; font-size: 1.8em; margin-top: -0.3em; display: inline-block; margin-left: 0.1em; }
  #header #nav-actions #shopcart a { border-radius: 0 0 0 10px; }
  #header #nav-actions #search a { background-color: #BBBDC0; color: #FFF; border-radius: 0 0 10px 10px; }
  #header #nav-actions #search a:after { content: attr(title); text-transform: uppercase; }
  html[lang=fr] #header #nav-actions #search a { padding: 0 0.7em; }
  html[lang=fr] #header #nav-actions #search a:after { font-size: 0.85em; }
  #header #nav-actions a:hover, #header #nav-actions a:focus {text-decoration:none; }
  #header .shadow { display: none; }
  #header #province select { display: none; }
  #header {min-height:80px;}
 }



#nav-actions a.mailbox{
border:2px solid #fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#fff;padding:2px 10px 2px 10px;
}

@media (max-width: 767px){
#nav-actions{margin-right:5px;margin-top:8px;}

#nav-actions a.mailbox{
border:2px solid #fff;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#fff;padding:2px 10px 2px 10px;
}
}
.header_links{padding-top:0.6em}
.header_links a{
font-size:1.4rem;
color:#808284;
}
.navbar,.navbar-toggle{
border:0px solid transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #ffffff;
}
#header .navbar-nav a
{
font-size:1em;
}

/* header */


#header #nav-context-bar li:first-child a { color: #808284; }
#header #nav-context-bar li:a { color: #DA291C; }
.headerLinks:lang(en){margin-right:60px}
.headerLinks:lang(fr){margin-right:80px;}
